<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Claremont
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
				<header class="page-header">
					<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'claremont' ); ?></h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'claremont' ); ?></p>

					<?php get_search_form(); ?>

					<ul>
					<?php wp_list_pages( array( 'depth' => 1, 'title_li' => '' ) ); ?>
					</ul>

				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>
